Loading...
Searching...
No Matches
User and Group ID Services
Apache Portability Runtime library
Collaboration diagram for User and Group ID Services:

## Typedefs

typedef uid_t | apr_uid_t
typedef gid_t | apr_gid_t

## Detailed Description

## Typedef Documentation

## apr_gid_t

typedef gid_t apr_gid_t

Structure for determining group ownership.

## apr_uid_t

typedef uid_t apr_uid_t

Structure for determining user ownership.